/* Hourly radio */
.hourly-radio {
	padding: 12px;
	background: rgb(255 255 255 / 15%);
	border: 1px solid #4d004d;
}

.hourly-radio p {
	margin-top: 4px;
}

.hourly-dial {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 8px;
	margin-top: 10px;
}

#hourly-toggle {
	padding: 4px 12px;
	background: turquoise;
	border: 1px solid teal;
	color: #006969;
	cursor: pointer;
}

#hourly-volume {
	width: 120px;
	accent-color: hotpink;
}